Results 1 to 4 of 4

Thread: Help req'd with v4.1

  1. #1
    New Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Help req'd with v4.1

    Hi all, can anyone help?
    My wii is v4.1 PAL (updated officialy), I already had homebrew installed via TW hack, which I mainly used for emulation as I already have wiinja/wiilip installed for any other business.
    I tried just after my update (to v4.1 which i updated to, so I could update shop channel to use my wii speak) to install some wad files but had no sucsess with wad manager & kind of left it alone.
    Now I see a new excitebike (my all time fave game) is comming out on wiiware which I would like to purchase from the shop channel when its available, but I can no longer access the shop channel without the v4.2 update which I want to avoid.
    I'v been reading varoius posts about v17 - v18 shop channels & how to update with v4.2 but cant find too much on v4.1, what I have found is now confusing me.
    Can someone spell it out to me in plain english?
    I would much appreciate any help, sorry if this is a double post, i've spent 2 nights looking for the info I need so far.
    Ta.

  2. #2
    New Member
    Join Date
    Aug 2009
    Location
    Earth
    Posts
    117
    Thanks
    11
    Thanked 33 Times in 26 Posts
    Have you tried updating your shop channel with wiiscu?

  3. #3
    New Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    No i've not tried this.
    I found this quote though "Remember to be careful with IOS60 if you are on 4.1 or lower, the new version (0.22) fixes the stub issue but it still can be dangerous if your internet or power goes off. " so should I install IOS61? with it?

  4. #4
    New Member
    Join Date
    Aug 2009
    Location
    Earth
    Posts
    117
    Thanks
    11
    Thanked 33 Times in 26 Posts
    that's up to you if you want to install ios 61 but when I used this I just updated the channel and it worked just the same. I'm on 4.1U by the way.

  5. 1 User Says Thank You gypsygirl13 For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •